<?php
session_start();/**************************************************صفحة حفظ ترتيب الصفوف *******************************************************************/

//استدعاء ملف الاعدادات
$conc_type='cp_exec_conc';
include '../conf.php';
include '../conf_sub.php';
//استدعاء ملف الاتصال بقاعدة البيانات
//include $cp_exec_conc;

//استدعاء ملف معالجة الحقن
include("../injection.php");
//ضمان توافق قاعدة البيانات مع اللغة العربية
mysqli_query($conn,"SET NAMES 'utf8'");
mysqli_query($conn,'SET CHARACTER SET utf8');
mysqli_query($conn,"SET character_set_client=utf8");
mysqli_query($conn,"SET character_set_connection=utf8");
mysqli_query($conn,"SET character_set_database=utf8");
mysqli_query($conn,"SET character_set_results=utf8");
mysqli_query($conn,"SET character_set_server=utf8");
mysqli_query($conn," set character_set_server='utf8'");
//ايقاف التنفيذ فى حالة عدم تسجيل الدخول
if(!isset($_SESSION[$domain.'_user']) || $_SESSION[$domain.'_user']==""){die;}
	

/*  اسم الجدول وبداية الكويرى */  
$table=$_POST['table'];
//بداية الاستعلام
$query=str_replace(",", ";update $table ", $_POST['query']);



//بداية الاستعلام
$query="update $table ".$query ;

//echo $query;


$query_exec=mysqli_multi_query($conn,$query);	


//فى حالة تنفيذ الاستعلام بنجاح
if($query_exec){
	echo "done";
	$_SESSION['session_enable']='0'; 	
}




?>